RUDOF(1)

NAME
rudof service - Show information about SPARQL service

SYNOPSIS
rudof service [OPTIONS] --service <URL>

DESCRIPTION
Show information about SPARQL service

OPTIONS

-s, --service <URL>
    SPARQL service URL

-f, --format <FORMAT>
    SPARQL service format [default: turtle] [possible values: turtle, ntriples, rdfxml, trig, n3, nquads, jsonld, pg]

-o, --output-file <FILE>
    Output file name, default = terminal

-r, --result-format <FORMAT>
    Output result service format [default: json] [possible values: internal, mie, json]

--reader-mode <MODE>
    RDF Reader mode [default: strict] [possible values: lax, strict]

-c, --config-file <FILE>
    Config file name

--force-overwrite
    Force overwrite to output file if it already exists

-h, --help
    Print help